@charset "UTF-8";


.item{
	margin-top:40px;
	margin-bottom:120px;
}
.item:first-of-type{
	margin-top:0;
}
@media only screen and (max-width: 1240px) {
.item{
	margin-bottom:20px;
}
.item:last-of-type{
	margin-bottom:50px;
}
}
.item .itemInner{
	font-family: 'Shippori Mincho', serif;
	width:1080px;
	margin:0 auto;
	display:flex;
	align-items: center;
	justify-content: space-between;
	color:#333;
	background-repeat:no-repeat;
}
@media only screen and (max-width: 1240px) {
.item .itemInner{
	flex-direction: column;
	width:90%;
	margin:0 5%;
	background-size:30%;
	background-position:center top;
}
}
.item.teiban .itemInner {
	background-image:url(../images/top/teiban.svg);
	background-position:top right;
}
@media only screen and (max-width: 1240px) {
.item.teiban .itemInner {
	background-position:top left;
}
}
.item.kaisen .itemInner {
	background-image:url(../images/top/kaisen.svg);
	background-position:top left;
}
.item.oniku .itemInner {
	background-image:url(../images/top/oniku.svg);
	background-position:top right;
}
@media only screen and (max-width: 1240px) {
.item.oniku .itemInner {
	background-position:top left;
}
}
.item.spesial .itemInner {
	background-image:url(../images/top/side.svg);
	background-position:top left;
}
.item .menu{
	margin-bottom:0;
}
.item .menu a{
	display:block;
	position:relative;
	font-size:42px;
	letter-spacing:0.1em;
	/*margin-top:100px;*/
	/*margin-bottom:15px;*/
	padding-top:45px;
	/*padding-bottom:35px;*/
	/*color:#660;*/
	/*border-bottom:1px solid #333;*/
	line-height:1.2;
	transform:translateX(0);
	transition:.3s;
}
@media only screen and (max-width: 1240px) {
.item .menu a{
	margin-top:10px;
	margin-bottom:0;
	padding-top:10px;
	padding-bottom:0;
}
}
.item .menu a:hover{
	transform:translateX(10px);
	/*color:#c10d23;*/
	cursor:pointer;
}
.item .menu a img{
	width:100%;
	height:auto;
}
/*.item .menu a::after{
	content:"";
	position:absolute;
	left:0;
	bottom:-5px;
	background-image:url(../images/more.svg);
	width:526px;
	height:112px;
	background-repeat:no-repeat;
	background-position:bottom left;
}
.item.teiban .menu a::after{
	background-image:url(../images/more_teiban.svg);
}
.item.kaisen .menu a::after{
	background-image:url(../images/more_kaisen.svg);
}
.item.oniku .menu a::after{
	background-image:url(../images/more_oniku.svg);
}
.item.spesial .menu a::after{
	background-image:url(../images/more_spesial.svg);
}*/
@media only screen and (max-width: 1240px) {
.item .menu a::after{
	width:100%;
	height:0;
	padding-top:19%;
	background-size:100%;
}
}




.item .details{/*
	margin-right:40px;
	width:40%;*/
	width:46%;
}
@media only screen and (max-width: 1240px) {
.item .details{
	margin-right:0;
	width:100%;
}
}
.item.teiban .details,
.item.oniku .details{
	order:2;
}
@media only screen and (max-width: 1240px) {
.item.kaisen .details,
.item.spesial .details{
	order:1;
}
}

.item .box{
	display:flex;
	justify-content: flex-start;
	align-items: baseline;
}

.item h3{
	font-size:26px;
	/*font-weight:bold;*/
	margin-bottom:5px;
}
@media only screen and (max-width: 1240px) {
.item h3{
	font-size:18px;
}
}
.item .details .price{
	display:none;
	margin-top:5px;
	margin-left:1.0em;
	margin-bottom:10px;
	font-size:20px;
}
.item .details .price .en{
	font-size:14px;
}

.item .text{
	width:100%;
	font-size:18px;
	margin-top:5px;
	margin-bottom:15px;
	line-height:1.6;
}
@media only screen and (max-width: 1240px) {
.item .text{
	font-size:14px;
}
.item .text br{
	display:none;
}
}
.item .guzaiList{
	display:flex;
	align-items: baseline;
	margin-top:35px;
}
@media only screen and (max-width: 1240px) {
.item .guzaiList{
	flex-direction: column;
}
}
.item .guzaiList p{
	font-size:15px;
}
@media only screen and (max-width: 1240px) {
.item .guzaiList p{
	font-size:14px;
}
}
.item .guzaiList h4{
	width:4.0em;
	margin-right:15px;
	display:inline-block;
	padding:5px 10px;
	background-color:#333;
	color:#FFF;
	font-size:16px;
	line-height:1;
	text-align:center;
	border-radius: 15px;
	
}
@media only screen and (max-width: 1240px) {
.item .guzaiList h4{
	font-size:12px;
}
}
.item .image{
	position:relative;
	width:50%;
}
@media only screen and (max-width: 1240px) {
.item .image{
	width:80%;
	order:2;
}
}
.item .image img{
	width:100%;
	height:auto;
}

